Subject: (usr-tc) Accounting STOP packet problem

From: Mark Thornton <[email-masked]>
Date: Wed, 09 Feb 2000 17:35:47 +0000

After looking over several weeks of data it appears that my STOP packet
problem is coming from only a few clients, one using and ascend and one
using a cisco router. Is there a scenario where a dropped multilink channel
would not generate a STOP packet? Is there a configuration that I may have
missed that might resolve this?

Mark Thornton
San Marcos Internet, Inc.
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.